{% extends 'profile/layouts/frontend/base.html' %}

{% load static %}



{% block main %}
<div class="container-fluid position-relative p-0">
    <!-- start banner  - berita -->
    <div class="container-fluid bg-primary py-5 bg-header" style="margin-bottom: 90px;">
        <div class="row py-5">
            <div class="col-12 pt-lg-5 mt-lg-5 text-center">
                <h5 class="display-5 text-white animated zoomIn">Profile Pejabat</h5>
                <a href="" class="h5 text-white">Dinas Pendidikan & Kebudayaan Provinsi Papua Tengah</a>
            </div>
        </div>
    </div>
    <!-- end banner  - berita -->

</div>

    <div id="carouselExampleControlsNoTouching" class="carousel slide" data-bs-touch="false">
        <div class="carousel-inner">
         {% for dt_pejabat in profil %}
            <div class="carousel-item {% if forloop.first %} active {% endif %}" id="carouselItem-{{dt_pejabat.id}}">
                <div class="container-fluid wow fadeInUp" data-wow-delay="0.1s" style="visibility: visible; animation-delay: 0.1s; animation-name: fadeInUp;">
                    <div class="container py-5">
                      <div class="row mb-5">
                        <div class="col-lg-5" style="min-height: 400px;">
                           <div class="position-relative h-100">
                              <img class="position-absolute w-100 h-100 rounded wow zoomIn" data-wow-delay="0.3s" src="{{dt_pejabat.foto.url}}" style="object-fit: cover; visibility: visible; animation-delay: 0.3s; animation-name: zoomIn;">
                           </div>
                        </div>
                        <div class="col-lg-7 " style="padding-top: 200px;">
                           <div class="section-title-2 position-relative pb-3 mb-5">
                              <h4 class="mb-0">{{dt_pejabat.description|safe }}</h4>
                              <h3 class="mb-0"> {{dt_pejabat.title}}</h3>
                              <h5 class="fw-bold text-primary text-uppercase" >Provinsi Papua Tengah</h5>
                           </div>
                        </div>
                    </div>
                    </div>
                </div>
            </div>
         {% endfor %}
        </div>
    </div>
    
    <!-- Move the carousel controls outside the carousel container -->
    <div class="text-center">
        <button class="btn btn-primary" data-bs-target="#carouselExampleControlsNoTouching" data-bs-slide="prev">
            Previous
        </button>
        <button class="btn btn-primary" data-bs-target="#carouselExampleControlsNoTouching" data-bs-slide="next">
            Next
        </button>
    </div>
    
{% endblock main %}
{% include 'profile/layouts/frontend/footer.html' %}

